.pnm_columns {
    background-color:var(--light);
    padding:90px 60px;
    scroll-margin-top: 99px;
    max-width: 1400px;
    margin: 0 auto;
}
.pnm_block-columns-wrap {
    max-width: 1560px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(16, 1fr);
}
.pnm_block-columns-column.one{
    grid-column: 1 / 7;
}
.pnm_block-columns-column.two{
    grid-column: 8 / 16;
}
.pnm_block-columns-column h2 {
    font-size:30px;
    font-weight:400;
    padding-bottom:85px;
    line-height: 1.4;
}
.pnm_block-columns-column-text {
    font-family: "avenirlight", sans-serif;
    font-size:17px;
    line-height:1.6;
    word-wrap: break-word;
}
.pnm_block-columns-column-textarea {
    padding-top: 40px;
}
.pnm_block-columns-column-text p {
    padding-bottom:20px;
}
.pnm_block-columns-column-text p:last-child {
    padding-bottom:0px;
}
.pnm_block-columns-column-text a {
    color:var(--darkgreen);
}
.pnm_block-columns-column-cta {
    padding-top:150px;
    font-family: "avenirlight", sans-serif;
    font-size:16px;
}
.pnm_block-columns-column-cta a {
    color:var(--dark);
    text-decoration:none;
    padding: 10px 20px;
    border-top: 1px solid var(--dark);
    position:relative;
    transition:all .2s ease;
}
.pnm_block-columns-column-cta a::before {
    content:"";
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:0%;
    background-color:var(--highlight);
    z-index:1;
    transition:all .2s ease;
}
.pnm_block-columns-column-cta a:hover {
    color:var(--light);
    border-color:var(--highlight);
}
.pnm_block-columns-column-cta a:hover::before {
    height:100%;
}
.pnm_block-columns-column-cta a span {
    position:relative;
    z-index:2;
}
.pnm_block-columns-column-imagearea img {
    max-width: 100%;
}

@media only screen and (max-width : 950px){
    .pnm_columns {
        padding: 0px 45px;
        margin: 80px 0px;
    }
    .pnm_block-columns-column h2 {
        padding-bottom: 50px;
    }
    .pnm_block-columns-column-cta {
        padding-top: 50px;
    }
    .pnm_block-columns-column.one {
        grid-column: 1 / 8;
    }
    .pnm_block-columns-column.two {
        grid-column: 9 / 17;
    }
}
@media only screen and (max-width : 750px){
    .pnm_columns {
        padding: 0px 20px;
    }
    .pnm_block-columns-column.one.image,
    .pnm_block-columns-column.two.image {
        grid-column: 1 / 17;
        grid-row: 1 / 2;
        padding-bottom: 40px;
    }
    .pnm_block-columns-column.one.text,
    .pnm_block-columns-column.two.text {
        grid-column: 1 / 17;
    }
}